/* MOBILE STYLES ------------------------------------------------------------*/
/* BUTTONS ------------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
.black {
  color: #000; }

.white {
  color: #fff; }

/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* MOBILE STYLES ------------------------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  background-color: #fff;
  border-bottom: 1px solid #000;
  border: none;
  box-sizing: border-box;
  color: #000;
  display: block;
  margin-bottom: 10px;
  padding: 10px 15px;
  width: 100%; }

/* MEDIA QUERY --------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* MOBILE STYLES ------------------------------------------------------------*/
.title {
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  margin-top: 10px; }

.subtitle {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  margin-top: 10px; }

/* MEDIA QUERY --------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* MOBILE STYLES ------------------------------------------------------------*/
html {
  scroll-behavior: smooth; }

body {
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden; }

/* MEDIA QUERY --------------------------------------------------------------*/
/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
/* MOBILE STYLES ------------------------------------------------------------*/
/* MEDIA QUERY --------------------------------------------------------------*/
.section-about .about {
  display: flex;
  height: 100%;
  align-items: center; }
  .section-about .about .about_img {
    position: relative; }
    .section-about .about .about_img .about_background {
      width: 100%;
      height: 100%;
      background-color: #E68226;
      position: absolute;
      top: 0;
      z-index: -1;
      transform: translate(2%, 4%);
      border-radius: 20px; }
    .section-about .about .about_img img {
      width: 100%; }
  .section-about .about .about_text {
    text-align: justify;
    margin-top: 20px; }
    .section-about .about .about_text h2 {
      border-bottom: 3px solid #1569B1;
      width: 30%;
      font-size: 40px; }
    .section-about .about .about_text p {
      margin: 0; }
    .section-about .about .about_text .about-list {
      padding: 20px 0;
      margin-left: 10px; }
      .section-about .about .about_text .about-list .about-list_item i {
        padding: 10px;
        font-size: 20px; }

.section-about .about-values {
  display: flex;
  flex-direction: column;
  background-color: #1569B1;
  width: 100%;
  height: 100%;
  padding: 20px;
  box-shadow: 8px 21px 45px 0px #1569b1; }
  .section-about .about-values h3 {
    font-size: 30px;
    border-bottom: 4px solid #E68226;
    width: 150px;
    color: white; }
    .section-about .about-values h3 b {
      font-size: 42px;
      color: #E68226; }
  .section-about .about-values .about-values_list {
    padding: 20px 0;
    margin-left: 10px;
    color: white; }
    .section-about .about-values .about-values_list .about-values_item i {
      padding: 10px;
      font-size: 20px;
      font-weight: bolder; }

.section-about .about-mission {
  display: flex;
  flex-direction: column;
  padding: 20px;
  background: #E68226;
  width: 100%;
  height: 100%;
  box-shadow: 8px 21px 45px 0px #e67b1e; }
  .section-about .about-mission h3 {
    font-size: 30px;
    border-bottom: 4px solid #1569B1;
    width: 150px;
    color: white; }
    .section-about .about-mission h3 b {
      font-size: 42px;
      color: #1569B1; }
  .section-about .about-mission p {
    color: white;
    padding: 20px 0; }

@media (min-width: 992px) {
  .section-about .about .about_text {
    margin-top: none; } }

.contact .contact-content {
  padding: 20px; }

.section-solutions {
  margin-top: 30px; }
  .section-solutions .solution-content {
    width: 100%; }
    .section-solutions .solution-content .solution {
      display: flex;
      align-items: center;
      justify-content: space-around;
      padding: 40px;
      margin-top: 35px;
      border-radius: 20px; }
      .section-solutions .solution-content .solution__orange {
        background: #E68226;
        color: #1569B1;
        flex-direction: row-reverse; }
        .section-solutions .solution-content .solution__orange i {
          border-left-style: dotted;
          border-left-width: 6px;
          border-left-color: #1569B1;
          padding: 12px; }
      .section-solutions .solution-content .solution__blue {
        background: #1569B1;
        color: #E68226; }
        .section-solutions .solution-content .solution__blue i {
          border-right-style: dotted;
          border-right-width: 6px;
          border-right-color: #E68226;
          padding: 12px; }
      .section-solutions .solution-content .solution_img {
        font-size: 50px;
        margin: 0 10px; }
      .section-solutions .solution-content .solution_text {
        margin-bottom: 0;
        color: white;
        font-weight: bold;
        font-size: 25px; }

.service_card .service_content {
  background: #E68226;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 8px 21px 60px 0px #e67b1e; }
  .service_card .service_content .service_title {
    font-weight: 700; }
  .service_card .service_content .service_text {
    margin: 0;
    text-align: justify; }

.service_card--hide {
  display: none; }

.service_card--active {
  display: block; }

.section-cookies {
  position: fixed;
  bottom: 0;
  background: white;
  width: 100%; }
  .section-cookies.active {
    display: block; }
  .section-cookies.hide {
    display: none; }
  .section-cookies .cookies {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px; }
    .section-cookies .cookies-text_title {
      font-size: 12px;
      margin-bottom: 0; }
    .section-cookies .cookies-content {
      margin-top: 10px; }
      .section-cookies .cookies-content .button {
        padding: 10px;
        font-size: 15px;
        cursor: pointer; }
        .section-cookies .cookies-content .button:hover {
          color: white; }

@media (min-width: 992px) {
  .section-cookies .cookies {
    flex-direction: row; }
    .section-cookies .cookies-content {
      margin-left: 40px;
      margin-top: 0; } }

.section-political {
  background: #1569B1; }
  .section-political .political-content {
    display: flex;
    flex-direction: column;
    background: white;
    padding: 20px; }
    .section-political .political-content_main {
      text-align: center;
      margin-bottom: 20px; }
      .section-political .political-content_main--footer {
        font-style: italic;
        font-size: 35px; }

/* MOBILE STYLES ------------------------------------------------------------*/
.section-whats {
  position: fixed;
  bottom: 20px;
  right: 0; }
  .section-whats a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #14c14a;
    padding: 15px;
    border-radius: 100px;
    margin-right: 5px; }
    .section-whats a img {
      transition: all 0.4s; }
    .section-whats a:hover img {
      transform: scale(1.2); }

#HSystemSearchBox_Popup {
  margin-right: 5px; }

/* MEDIA QUERY --------------------------------------------------------------*/
@media (min-width: 768px) {
  .section-whats a {
    margin-right: 30px; } }